Настройка Oscam с HTS Tvheadend на OpenELEC 5.0 для хитрого просмотра

4835
Очень плохоПлохоСреднеХорошоОтлично
(4 оценок, среднее: 4,25 из 5)
Загрузка...

Читайте также:

staripper
2015-02-13 14:32:15
Is this image working on VS-IP015 ?<br /><br />Работает на VS-IP015 это изображение?
Screamer
2015-02-23 19:58:13
На стадии <br /><!--dle_spoiler--><div class="title_spoiler"><a href="javascript:ShowOrHide('spe2ff1c14e8d7e53e3109da4f4f3baecf')"><img id="image-spe2ff1c14e8d7e53e3109da4f4f3baecf" style="vertical-align: middle;border: none;" alt="" src="{THEME}/dleimages/spoiler-plus.gif" /></a>&nbsp;<a href="javascript:ShowOrHide('spe2ff1c14e8d7e53e3109da4f4f3baecf')"><!--spoiler_title-->Показать / Скрыть текст<!--spoiler_title_end--></a></div><div id="spe2ff1c14e8d7e53e3109da4f4f3baecf" class="text_spoiler" style="display:none;"><!--spoiler_text-->Смотрим, если на данном этапе всё проделано правильно, то :<br />Настройка Oscam с HTS Tvheadend на OpenELEC 5.0 для хитрого просмотра<br />Изменится на :<br />Настройка Oscam с HTS Tvheadend на OpenELEC 5.0 для хитрого просмотра<br />Готово!<!--spoiler_text_end--></div><!--/dle_spoiler--><br />не получаю зеленый цвет. До этой стадии все сделал по инструкции.<br /><br />Сборка OpenELEC с загрузкой с СД карты. Что можно/нужно предпринять?<br />Спасибо.
GuRu
2015-02-23 20:04:03
<!--QuoteBegin Screamer --><div class="title_quote">Цитата: Screamer</div><div class="quote"><!--QuoteEBegin--><br />Сборка OpenELEC с загрузкой с СД карты. Что можно/нужно предпринять?<br />Спасибо.<!--QuoteEnd--></div><!--QuoteEEnd--><br />Как говорится семь бед, на Ваш вопрос &quot;Ребут&quot; ответ.
Screamer
2015-02-23 20:17:31
К сожалению не помогло. <br />Может нужен какой-то конкретный oscam? Ставил из OpenELEC Unofficial Addons.
GuRu
2015-02-23 20:23:55
<!--QuoteBegin Screamer --><div class="title_quote">Цитата: Screamer</div><div class="quote"><!--QuoteEBegin-->К сожалению не помогло. <br />Может нужен какой-то конкретный oscam? Ставил из OpenELEC Unofficial Addons.<!--QuoteEnd--></div><!--QuoteEEnd--><br />нет. работает из коробки.<br />проверить это и коль что лог оскама и твх сюда.<br /><div style="text-align:center;"><!--dle_image_begin:http://hdbox.ws/wp-content/uploads/posts/2015-01/1422617822_qbv7w0snyuiowblyzpnhvw.png|--><img src="http://hdbox.ws/wp-content/uploads/posts/2015-01/1422617822_qbv7w0snyuiowblyzpnhvw.png" alt="" title="" /><!--dle_image_end--></div>
Screamer
2015-02-23 20:40:37
Доступа к oscam по порту 8888 нету. :( Вот почему я засомневался насчет версии.
GuRu
2015-02-23 21:05:04
ну значит его нету. и зелёненького не будет пока не будет установлен оскам.<br />попробуйте в оскаме на установки по умолчанию скинуть. Без дополнительных ожиданий.<br /><div style="text-align:center;"><!--dle_image_begin:http://data3.floomby.com/files/share/23_2_2015/17/EKRQYNRpEm4Ejvp8Kjqw.png|--><a href="http://data3.floomby.com/files/share/23_2_2015/17/EKRQYNRpEm4Ejvp8Kjqw.png" onclick="return hs.expand(this)" rel="nofollow"><img src="http://data3.floomby.com/files/share/23_2_2015/17/EKRQYNRpEm4Ejvp8Kjqw.png" width="300" height="132" alt="" title="" /></a><!--dle_image_end--></div>
Screamer
2015-02-23 21:48:13
Сделал, перегрузил. Нет эффекта. Пытаюсь найти oscam в виде zip для установки из файла.
GuRu
2015-02-23 22:01:39
<!--QuoteBegin Screamer --><div class="title_quote">Цитата: Screamer</div><div class="quote"><!--QuoteEBegin-->Сделал, перегрузил. Нет эффекта. Пытаюсь найти oscam в виде zip для установки из файла.<!--QuoteEnd--></div><!--QuoteEEnd--><br />зря, должен работать именно этот <!--dle_leech_begin--><a href="http://hdbox.ws/engine/go.php?url=aHR0cHM6Ly95YWRpLnNrL2QvVzdFU2hFSWVlbVRSUA%3D%3D" target="_blank">oscam</a><!--dle_leech_end-->!<br />Найдёте другой, рабочий киньте линк.
Screamer
2015-02-23 22:19:57
<!--QuoteBegin GuRu --><div class="title_quote">Цитата: GuRu</div><div class="quote"><!--QuoteEBegin-->должен работать именно этот!<br /><!--QuoteEnd--></div><!--QuoteEEnd--><br />Эта версия не хочет ставиться. Пишет - &quot;Не соблюдены зависимости&quot;. Версия из неофф. репо OpenELEC - 4.1.5, но не работает.<br /><br />Может это как-то быть связано с тем, что Опен работает с СД карты?
Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]